{
	"name": "plugin/nc-calc-server/column/capacity.json",
	"columns_fix": [
		{
			"field": "per.full_name",
			"width": 100,
			"name_fi": "Nimi"
		}
	],
	"column": [
		{
			"field": "cap.shift_schedule_id",
			"width": 80,
			"name_fi": "Vuoro",
			"editable": true
		},
		{
			"field": "cap.person_id",
			"width": 80,
			"name_fi": "Henkilö",
			"editable": true
		},
		{
			"field": "cap.resource_id",
			"width": 80,
			"name_fi": "Resurssi",
			"editable": true
		},
		{
			"field": "cap.capacity_type",
			"width": 65,
			"name_fi": "Tyyppi",
			"editable": true
		},
		{
			"field": "cap.capacity_state",
			"width": 65,
			"name_fi": "Tyyppi",
			"editable": true
		},
		{
			"field": "cap.start_time",
			"width": 100,
			"name_fi": "Alkaa",
			"editable": true
		},
		{
			"field": "cap.end_time",
			"width": 100,
			"name_fi": "Loppuu",
			"editable": true
		},
		{
			"width": 80,
			"editable": true,
			"field": "cap.capacity_multiplier",
			"name_fi": "Kap. kerroin",
			"format": "%'.2f"
		},
		{
			"width": 140,
			"editable": true,
			"field": "cap.shift_order",
			"name_fi": "Vuorojärjestys"
		},
		{
			"width": 80,
			"editable": true,
			"field": "cap.color",
			"name_fi": "Väri"
		},
		{
			"field": "cap.info",
			"width": 150,
			"name_fi": "Lisätietoja",
			"editable": true
		},
		{
			"field": "cap.record_id",
			"width": 120,
			"name_fi": "Id",
			"editable": false
		},
		{
			"field": "cap.modify_id",
			"name": "Modify id",
			"width": 110
		}
	],
	"option": {
		"grid_option": []
	}
}
